/* You can add global styles to this file, and also import other style files */
/* @import "~@angular/material/prebuilt-themes/indigo-pink.css"; */


html, body {
    font-family: 'Roboto', sans-serif;
    height: 100%;
}

body {
    margin: 0;
}
